{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "城市智慧停车"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/equipmentList/equipmentList",
			"style": {
				"navigationStyle":"custom",
				"navigationBarTitleText": "设备列表"
			}
		},
		{
			"path": "pages/clockIn/clockIn",
			"style": {
				"navigationStyle":"custom",
				"navigationBarTitleText": "打卡"
			}
		},
		{
			"path": "pages/ownersQuery/ownersQuery",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "车主查询"
			}
		},
		{
			"path": "pages/ownersQuery/queryList/queryList",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "车主查询"
			}
		},
		{
			"path": "pages/center/index",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "城市智慧停车"
			}
		},
		{
			"path": "pages/report/report",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "问题上报"
			}
		},
		{
			"path": "pages/report/otherReport/otherReportList",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "其他问题"
			}
		},
		{
			"path": "pages/report/otherReport/details",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "其他问题"
			}
		},
		{
			"path": "pages/report/otherReport/report",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "其他问题"
			}
		},
		{
			"path": "pages/report/payeeReport/payeeReportList",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "收费员问题"
			}
		},
		{
			"path": "pages/report/payeeReport/report",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "收费员问题"
			}
		},
		{
			"path": "pages/report/payeeReport/details",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "收费员问题"
			}
		},
		{
			"path": "pages/report/emergencyReport/emergencyReportList",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "应急处置登记"
			}
		},
		{
			"path": "pages/report/emergencyReport/report",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "应急处置登记"
			}
		},
		{
			"path": "pages/report/emergencyReport/details",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "应急处置登记"
			}
		},
		{
			"path": "pages/payee/payee",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "选择收费员"
			}
		},
		{
			"path": "pages/center/resetPass/resetPass",
			"style": {
				"navigationBarTitleText": "重置密码"
			}
		},
		{
			"path": "pages/center/reportList/reportList",
			"style": {
				"navigationStyle":"custom",
				"navigationBarTitleText": "异常记录"
			}
		},
		{
			"path": "pages/center/reportList/reportDetails",
			"style": {
				"navigationStyle":"custom",
				"navigationBarTitleText": "异常记录详情"
			}
		},
		{
			"path": "pages/deviceList/deviceList",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "路段列表"
			}
		},
		{
			"path": "pages/deviceList/deviceListType1/deviceListType1",//地磁
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "设备列表"
			}
		},
		{
			"path": "pages/deviceList/deviceListType1/deviceInfo",//地磁设备详情
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "设备详情"
			}
		},
		{
			"path": "pages/deviceList/deviceListType2/deviceListType2",//车位锁
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "设备列表"
			}
		},
		{
			"path": "pages/deviceList/deviceListType2/deviceInfo",//车位锁备详情
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"backgroundColor":"#F3F3F3",
				"navigationBarTitleText": "设备详情"
			}
		},
		{
			"path": "pages/deviceList/deviceListType3/deviceListType3",//车位锁
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "设备列表"
			}
		},
		{
			"path": "pages/deviceList/deviceListType3/deviceInfo",//车位锁备详情
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "设备详情"
			}
		},
		{
			"path": "pages/parkingInfo/parkingInfo",//停车场
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "停车场"
			}
		},
		{
			"path": "pages/center/message/message",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "消息通知"
			}
		},
		{
			"path": "pages/center/message/messageInfo",
			"style": {
				"navigationStyle":"custom",// 隐藏系统导航栏
				"navigationBarTitleText": "消息详情"
			}
		}
		
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uView",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop":"#FFFFFF"
	},
	"tabBar": {
	    "color": "#909399",
	    "selectedColor": "#303133",
	    "borderStyle": "black",
	    "backgroundColor": "#ffffff",
	    "list": [{
	        "pagePath": "pages/index/index",
	        "iconPath": "static/index.png",
	        "selectedIconPath": "static/index-selected.png",
	        "text": "首页"
	    }, {
	        "pagePath": "pages/ownersQuery/ownersQuery",
	        "iconPath": "static/car_h.png",
	        "selectedIconPath": "static/car.png",
	        "text": "车主查询"
	    }, {
	        "pagePath": "pages/center/index",
	        "iconPath": "static/center.png",
	        "selectedIconPath": "static/center-selected.png",
	        "text": "我"
	    }]
	}
}
